###################################################
# Ninja Ripper 2 World Space Importer for 3ds Max
###################################################

import os
import sys

sys.dont_write_bytecode = True

# Add addon dir to system modules directory
scriptDir = os.path.dirname(__file__)
sys.path.append(scriptDir) if scriptDir not in sys.path else sys.path

import nr3dsimpmain

nr3dsimpmain.mainImport(False)
